import express from 'express';
import userCtrl from '../controllers/user.controller.js';

const router = express.Router();

router
  .route("/signup")
  .post(userCtrl.signup)

router
  .route("/login")
  .post(userCtrl.login)

export default router;